[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = ext_body, 

[Material_CarPaint_Metallic]
FlakesK = 1.6
BrightnessAdjustment = 0.3
ClearCoatThickness = 0
ClearCoatTint = 10, 10, 10
BaseSpecularColor = 61,61,61
SpecularBase = 0.2, 28
AmbientSpecular = 16.0
AmbientSpecularEXP = 16
FresnelC= 0.01
FresnelMax = 0.01